# Uses of Class
com.ngrok.services.SshUserCertificates.DeleteCallBuilder

Packages that use SshUserCertificates.DeleteCallBuilder
Package
Description
com.ngrok.services

- ## Uses of SshUserCertificates.DeleteCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return SshUserCertificates.DeleteCallBuilder
  Modifier and Type
  Method
  Description
  `SshUserCertificates.DeleteCallBuilder`
  SshUserCertificates.`delete(String id)`
  Delete an SSH User Certificate See also https://ngrok.com/docs/api#api-ssh-user-certificates-delete.